Resultados 1 al 2 de 2

Tema: ¿Incompatible XP?

  1. #1 ¿Incompatible XP? 
    Co-Admin HackHispano.com Avatar de clarinetista
    Fecha de ingreso
    Jan 2004
    Ubicación
    HackHispano/SM
    Mensajes
    7.698
    Descargas
    30
    Uploads
    8
    Tengo un editor de partituras llamado Encore en su version 4.5 en español.
    Y tengo el estupendo Windos XP, y me da mogollon de errores y problemas.
    ¿Pueden ser incompatibles?
    Preferiria no tener que cambiarme al Finale.
    Si no cambio de SO y que le den por culo al mundo...
    Citar  
     

  2. #2  
    Avanzado
    Fecha de ingreso
    Jan 2004
    Ubicación
    NULL
    Mensajes
    901
    Descargas
    0
    Uploads
    0
    Has probado ha iniciarlo cn compatibilidad para win9x/Me?
    Citar  
     

Temas similares

  1. HP:Linux incompatible con su soporte técnico
    Por clarinetista en el foro NOTICIAS
    Respuestas: 3
    Último mensaje: 05-04-2007, 22:07
  2. Respuestas: 1
    Último mensaje: 15-05-2005, 01:07
  3. XP incompatible?
    Por Anay en el foro LINUX - MAC - OTROS
    Respuestas: 2
    Último mensaje: 28-12-2004, 05:42
  4. La nueva web de Macromedia, incompatible con Safari
    Por aerial25 en el foro NOTICIAS
    Respuestas: 0
    Último mensaje: 14-03-2003, 20:02

Marcadores

Marcadores

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •